p{
    font-size: 13px;
    color: #707070;
}

.btn-primary{
    display: inline-block;
    padding: 15px 50px;
    border: 0;
    background: #F2F923;
    color: #FF0003;
}

.v1{cursor: pointer;}


.btn-primary-outline{
    display: inline-block;
    padding: 15px 50px;
    border: 0;
    border: 1px solid #FF0003;
    background: #fff;
    color: #FF0003;
}

ion-img::part(image) {
    border-radius: 10px;
  }


  ion-grid{
    --ion-grid-column-padding : 10px
  }
  .tex-right{
      text-align: right;
  }

  .v1{
      padding: 5px;
  }
  .video{margin-top: 20px;}
  .form-control{width: 100%;}

  .mt-10{margin-top: 5px;}

  .br-11{border-radius: 11px;}

  .ml-3{margin-left: 15px;}


  .wrapper {
    position: relative;
    margin: 40px auto;
    background: white;
  }

  .wrapper,
  .wrapper * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .wrapper {
    width: 250px;
    height: 250px;
  }

  .wrapper .pie {
    width: 50%;
    height: 100%;
    transform-origin: 100% 50%;
    position: absolute;
    background: #08C;
    border: 5px solid rgba(0, 0, 0, 0.5);
  }

  .wrapper .spinner {
    border-radius: 100% 0 0 100% / 50% 0 0 50%;
    z-index: 200;
    border-right: none;
    animation: rota 10s linear infinite;
  }

  /* .wrapper:hover .spinner,
  .wrapper:hover .filler,
  .wrapper:hover .mask {
    animation-play-state: running;
  }

  .wrapper .filler {
    border-radius: 0 100% 100% 0 / 0 50% 50% 0;
    left: 50%;
    opacity: 0;
    z-index: 100;
    animation: opa 10s steps(1, end) infinite reverse;
    border-left: none;
  }

  .wrapper .mask {
    width: 50%;
    height: 100%;
    position: absolute;
    background: inherit;
    opacity: 1;
    z-index: 300;
    animation: opa 10s steps(1, end) infinite;
  }

  @keyframes rota {
    0% {
      transform: rotate(0deg);
    }

    100% {
      transform: rotate(360deg);
    }
  }

  @keyframes opa {
    0% {
      opacity: 1;
    }

    50%,
    100% {
      opacity: 0;
    }
  } */


  #demo{
    font-size: 30px;
    display: block;
    padding: 5px 20px;
    background-image: radial-gradient(circle 976px at 51.2% 51%, #0b1b67 0%, #10429d 0%, #0b1b67 17.3%, #0b1b67 58.8%, #0b1b67 71.4%, #10429d 100.2%, #bbbbbb 100.2%);
    color: #fff;
    max-width: -moz-fit-content;
    max-width: fit-content;
    margin: 0 auto 20px;
    border-radius: 6px;
  }